canada industrial prices month canada industrial product price index rose january falling two previous months statistics canada said rise led price gains papers pharmaceuticals petroleum coal products price declines recorded meat products lumber motor vehicles year year basis federal agency said index fell january largest yearly decline record